Subject: New Reply Received - Reset password n username.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 07:29:37 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Reset password n username.  Ticket comment <div dir="auto">My problem is I hv some money from some return item which is in my account with the same email  address from which I am sending u mail. Now I want to order online n want to use that money. But I am not able to use because its showing please use valid email id. Can u please help me to find out how to use that money .</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 1 Mar 2022, 09:19 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3953864</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3953864<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Shaista ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>Please provide us with the following details so that we can forward it for further assistance:<br><br>1. Screenshot Of The Issue(If Possible)<br>2. platform from which you tried to reset the password<br>3. Registered email address<br>4. Country of access<br><br>Feel free to reach out to us for any further assistance.<br><br>We hope this helps and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043312891519'>Screenshot_20220228_071334.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3953864